You are browsing a version that is no longer maintained.

DoctrineORMModule

0.2.1 unmaintained

Laminas Module that provides Doctrine ORM functionality

Docs GitHub

Install

$ composer require doctrine/doctrine-orm-module:0.2.1

Releases

2012-05-11 0.2.1 dev
2012-05-11 0.2.0 dev